* { margin: 0; padding: 0; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.invisible { display: none; }
.visible { display: block; }
.w1000 { width: 1000px; }
.w100 { width: 100%; }
.w400 { width: 500px; }
.relative { position: relative; }
.absolute { position: absolute; }
.fixed { position: fixed; }
.border { border: 1px solid red; }
.mleft0 { margin-left: 0 !important; }
.mtop0 { margin-top: 0 !important; }
.mtop1 { margin-top: 1px; }
.mtop2 { margin-top: 2px; }
.mtop5 { margin-top: 5px; }
.mtop7 { margin-top: 7px; }
.mtop10 { margin-top: 10px; }
.mtop12 { margin-top: 12px; }
.mtop15 { margin-top: 15px; }
.mtop17 { margin-top: 17px; }
.mtop18 { margin-top: 18px; }
.mtop20 { margin-top: 20px; }
.mtop23 { margin-top: 23px; }
.mtop25 { margin-top: 25px; }
.mtop30 { margin-top: 30px; }
.mtop40 { margin-top: 40px; }
.mtop50 { margin-top: 50px; }
.mtop25 { margin-top: 25px; }
.mtop3 { margin-top: 3px; }
.mleft10 { margin-left: 10px; }
.mleft15 { margin-left: 15px; }
.mleft18 { margin-left: 18px; }
.mleft20 { margin-left: 20px; }
.mleft23 { margin-left: 23px; }
.mleft25 { margin-left: 25px; }
.mleft30 { margin-left: 30px; }
.mleft35 { margin-left: 35px; }
.mleft40 { margin-left: 40px; }
.mleft50 { margin-left: 50px; }
.mleftm20 { margin-left: -20px; }
.mleft5 { margin-left: 5px; }
.mleft1 { margin-left: 1px; }
.f10 { font-size: 10px; }
.f11 { font-size: 11px; }
.f12 { font-size: 12px; }
.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f15 { font-size: 15px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f21 { font-size: 21px; }
.f25 { font-size: 24px; }
.f28 { font-size: 28px; }
.w650 { width: 650px; }
.tac { text-align: center; }
.bold { font-weight: bold; }
.inline { display: inline; }
.underline { text-decoration: underline; }
.italic { font-style: italic; }
.pointer { cursor: pointer; }
.zi5 { z-index: 5; }
.black { color: #000; }
.red { color: #de2828; }
.grey { color: #949090; }
.ttu { text-transform: uppercase }
a img { border: 0; }